Home Forums Makery Can update Markey for woocomerce 4.3.0

Can update Markey for woocomerce 4.3.0

  • Alexandru778

    Woocomerce warns me that the theme is not compatible with the latest version of woocomerce 4.3.0

    and

    makery / woocommerce / single-product-reviews.php of 4.0.0 is out of date. The kernel version is 4.3.0,

    ihor Staff

    Please sign in or register to view replies from the support staff.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.